# (c) Christophe MASSE 2013 - 2024
#revision code : 31-03-2020
# -*- coding:utf-8 -*-
def classFactory(iface):
  from autoLoaderRaster.autoLoaderRaster import autoLoaderRasterPlugin
  return autoLoaderRasterPlugin(iface)

